SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000358: kernel needs to prerequire kudzu with version - MantisBT
MantisBT - Endian Firewall
View Issue Details
0000358Endian FirewallHardware related (kernel, drivers, hardware)public2007-11-29 17:262007-12-31 19:11
peter-endian 
peter-endian 
normalcrashalways
closedfixed 
2.2-beta1 
2.2-beta2 
0000358: kernel needs to prerequire kudzu with version
Output from kernel-1:2.6.18-53.endian6@i686:
/var/tmp/rpm-tmp.41944: line 6: 28552 Segmentation fault /usr/sbin/kudzu -qs -k 2.6.18-53.endian6
error: %post(kernel-2.6.18-53.endian6.i686) scriptlet failed, exit status 139
No tags attached.
Issue History
2007-11-29 17:26peter-endianNew Issue
2007-11-29 17:26peter-endianStatusnew => assigned
2007-11-29 17:26peter-endianAssigned To => peter-endian
2007-11-29 17:26peter-endianSeverityminor => crash
2007-12-06 17:23peter-endianStatusassigned => resolved
2007-12-06 17:23peter-endianFixed in Version => 2.2
2007-12-06 17:23peter-endianResolutionopen => fixed
2007-12-06 17:23peter-endianNote Added: 0000683
2007-12-31 15:05raphael-endianFixed in Version2.2-beta1 => 2.2-beta2
2007-12-31 19:11raphael-endianStatusresolved => closed

Notes
(0000683)
peter-endian   
2007-12-06 17:23   
last kernel upgrade contains the require

please confirm if it is working now